html, body {
    margin: 0;
    padding: 0;
}

h1 {
    text-align: center;
    margin-top: 0;
}

h2 {
    text-align: center;
    margin-bottom: 30px;
}

button {
    background-color: white;
    border-color: lightgrey;
    font-size: 10px;
    border-radius: 5px;
}

div {
    display: flex;
    flex-direction: column;
}

img {
    width: 100%;
}

.photo {
    height: 100vh;
    width: fit-content;
    margin: auto;
    margin-bottom: 30px;
}
